.WebDesign {
	font-size: 12px;
    font-family: 'Conv_ufonts.com_gotham_book';
    color: #666;
    letter-spacing: 1px;
	line-height: 40px;
    text-transform: uppercase;
    display: block;
    text-align: center;
}
.WebDesign a {
    color: #666;
	display:inline-block;
	vertical-align:top;
}
.WebDesign a:hover {
    color: #0d223d;
}
.WebDesign img {
    vertical-align: top;
	margin-top:6px;
	margin-bottom:0px;
}

/*span.wpcf7-not-valid-tip, div.wpcf7-validation-errors, .wpcf7-response-output {
	display: none !important;
}*/
span .wpcf7-not-valid {
	border: 1px solid #ff0000 !important;
}
.search-form .screen-reader-text, .search-form button, .page-content .search-form .screen-reader-text, .page-content .search-form button {
	display: none;
}
body {
	margin:0px !important;
	/*background:url(../images/bg/icw-body-bg-image.jpg) repeat center;*/	
}
/* Blog */

.PageHeader {	
	/* background-color:#000;
	background-size: cover !important; */
	padding: 250px 0px 40px; /* 360px */
	margin: 0px auto !important;
	position:relative;
}
.InnerContainWrapper {
	width: 1200px;
	margin: 0px auto;
	padding: 40px 0px 40px 0px;
	float: none !important;
}
.PageHeader h1 {
	font-family: 'Conv_ufonts.com_gotham_bold' !important;
	font-size: 75px;
	color: #ffffff;
	line-height: 80px;
	text-align: center !important;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	margin:0px auto !important;
	letter-spacing: 0px;
	/*position: absolute;
    bottom:50px;*/
}
.PageTitleLine {
    border: 2.5px solid #ffac00;
    width: 140px;
    margin: 7px 0px 12px !important;
}
.BlogHeaderImg {
	background: url(../images/bg/icw-blog-header-bg-image.jpg);
	
}
.BlogHeaderImg.PageHeader h1 {
	/*bottom:60px;*/
}
.WhiteBtn input[type="submit"] {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
    color: #0d223d !important;
    font-size: 13px !important;
    text-align: center !important;
    line-height: 47px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.WhiteBtn {
    font-family: 'Conv_ufonts.com_gotham_book' !important;
    display: inline-block !important;
    color: #0d223d !important;
    font-size: 13px !important;
    text-align: center !important;
    line-height: 47px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.WhiteBtn a, .WhiteBtn input[type="submit"] {
    display: block !important;
    background-color: transparent !important;
    color: #0d223d !important;
    padding: 0px 34px !important;
    border-radius: 0px !important;
    border: 1px solid #0d223d !important;
    line-height: 47px !important;
	border-radius:5px !important;
	/*background-image:url(../images/bg/icw-black-button-bg.jpg) !important;
	background-repeat:no-repeat;
	background-size:cover;*/
}
.WhiteBtn a:hover, .WhiteBtn input[type="submit"]:hover {
    display: block !important;
   	transform:scale(1.1);
}
.NewsListWrap .BlackBtn a {
	padding: 0px 40px !important;
}

a {
	text-decoration: none !important;	
}
.TAC {
	text-align:center;	
}
.TAL {
	text-align:left;	
}
.TAR {
	text-align:right;	
}
.ClearBoth {
    clear: both;
    min-height: 1px;
}
.group:after {
    content: "";
    display: table;
    clear: both;
}
ul {
	list-style:none;
	padding:0px;	
}
.Reset {
	padding:0px;
	margin:0px ;
	border:0px;	
}
.SmallCaps {
	font-variant: small-caps !important;	
}
.Capitalize {
	text-transform:capitalize !important;	
}
/* Blog Navigation Post */

.post-navigation .nav-links .nav-previous .post-image {
	width:30%;
	float:left;
	margin-right:10px;	
}
.post-navigation .nav-links .nav-previous .PostNavDesc {
	float:right;
	width:62%; /*64%;*/
}			

.post-navigation .nav-links .nav-next .post-image {
	width:30%;
	float:right;	
	margin-left:10px;
}
.post-navigation .nav-links .nav-next .PostNavDesc {
	float:left;
	width:62%;
	text-align:right;
}

.post-navigation .nav-links .post-title {
	font-family: 'Conv_ufonts.com_gotham_bold';
    font-size: 16px;
    line-height: 20px;
    color: #151311;
	display:block;
	margin-bottom:10px;
	text-transform:capitalize;
}

.post-navigation .nav-links .post-title:hover {
	color: #333333;
}
.post-navigation .nav-links .meta-nav {
	font-family: 'Conv_ufonts.com_gotham_light';
	color: #333333 !important;
	display: block;
	font-size: 14px;
	line-height: 16px;
}
.post-navigation .nav-links .post-image img {
	border-radius:5px;	
	height:125px;
	width:125px;
}
.vc_column_container>.vc_column-inner {
	padding-left: 0px;
    padding-right: 0px;
	padding-top: 0px !important;	
}
/* Home */

.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
	right: 30px !important;
	z-index: 2;
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div {
	height: 30px !important;
	width: 30px !important;
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev {
	left: 30px !important;
	z-index: 2;
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div:before {
	display: none;
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next:before {
	display: none;
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div {
	background: url(../images/icons/mm-slider-left-icon.png) no-repeat center !important;
	width: 62px !important;
	height: 89px !important;
	top: 50% !important;
	margin-top: -45px !important;/*left:-70px !important;*/
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
	background: url(../images/icons/mm-slider-right-icon.png) no-repeat center !important;
	width: 62px;
	height: 89px;
	left: auto !important;
	right: 28px !important;
	top: 50% !important;
	margin-top: -45px !important;
}
.HomeTopSliderWrapBox .vc_column-inner > .wpb_wrapper {
	position:relative;	
}

.HDropDownBox {
	position:absolute;
	bottom:80px;
	z-index: 2;
    left: 50%;
    margin-left: -31px;
	margin-bottom:0px;
}
.HAboutMMWrapBox:before {
	content:" ";
	display:block;
	background:url(../images/bg/mm-home-about-top-angle-img.png) top center;
	width: 100%;
    height: 31px;
    z-index: 2;
    position: relative;
}

.HAboutCol1  {
	width: 45%;	
}
.HAboutCol2  {
	width: 53%;
	float:right;
	padding:0px !important;	
	padding-right: 5px !important;
    box-sizing: border-box;
}
.DetailRegText {
	font-family: 'marionregular';
	color: #2f2f2f;
	font-size: 17px;
	line-height: 28px;
}
.DetailRegText p {
	margin-bottom:20px;	
}


/* Contact */

.ContactInfoBox  {
    width: 100%;
    margin: 0px auto;	
}
.ContactInfoBox ul li {
	background-image:none;
    background-position: 0;
	width: 32.2%;
    float: left;
    text-align: center;
    padding: 0px 5px;
    margin: 0px;
	font-family: 'latoregular'  ;
	font-size: 15px;
	color: #FFF;
	line-height: 26px;
}
/*.ContactInfoBox ul li+li {
	border-left:1px solid #fff;
}*/
.ContactInfoBox ul li h3 {
	font-family: 'marionregular' ;
	font-size: 20px;
	color: #998a41;
	line-height: 24px;
	text-transform:uppercase;
	letter-spacing: 1px;
	margin-bottom:10px;	
}
.ContactInfoBox .ContPhone {
	font-family: 'marionregular' ;
	font-size: 25px;
	color: #FFF;		
	line-height: 35px;	
}
.ContactInfoBox .ContAddress {
	font-family: 'marionregular'  ;
	font-size: 18px;
	color: #FFF;
	line-height: 28px;	
}
.ContactInfoBox .ContEmail {
	font-family: 'marionregular'  ;
	font-size: 18px;
	color: #FFF;
	line-height: 28px;	
}		
.ContactInfoBox ul li a {
	color:#FFF;
}
.ContactInfoBox ul li a:hover {
	color:#000;
}
.ContactInfoBox ul li img {
	margin-bottom:10px;	
}
.ContactHorLine {
	border-bottom:1px solid #FFFFFF;
	height:2px;
	width:55px;
	margin:20px auto;
	display:block;	
}
					
.ContactInfoBox a:hover{
	color:#998a41 !important;
}

/* Contact */

.ContactFrmWrap {
	width: 80%;
	margin: 0px auto;
}
.ContactFrmCol {
	vertical-align:top;
	display: inline-block;
	width: 47%;
	margin: 6px;
}
.ContactFrmCol select,
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"] {
	font-family: 'marionregular';
	background-color: #f6f6f6;
	padding: 14px 22px;
	border: 1px solid #e8e8e8;
	color: #666666 !important;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
	/* height: 40px;*/
	text-transform: none;
	font-size: 15px;
	border-radius: 5px;
	width: 88%;
}
.ContactFrmCol select{
	width: 98%;
    height: 52px; 
    line-height: 24px;
	background: url(../images/firefox_tweak.png) no-repeat #f6f6f6;
	background-position: 98% 25px;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none;
}

.ContactFrmComm {
	display: inline-block;
	width: 96.7%;
	margin: 6px;
}			
.ContactFrmComm textarea {
	font-family: 'marionregular';
	background-color: #f6f6f6;
	padding: 14px 22px;
	height: 145px;
	border: 1px solid #e8e8e8;
	color: #666666 !important;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
	text-transform: none;
	font-size: 15px;
	border-radius: 5px;
	width: 93%;/* margin: 5px; */
}


.AppTitle{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	font-family: 'marionregular' !important;
	color:#998a41;
	font-size:35px;
	line-height:35px;
	text-transform:uppercase;
}

.HdrPhoneWrap a:hover{
	color:#998a41;
}

.HomeBlankSocial{
	margin-top:117px;

}
.NotFoundWrap h1{
	font-size: 60px;
	color: #ffffff;
	line-height: 65px;
	text-align: center
}
.error-404.not-found h1,
.page-title{
	font-size: 40px !important;
	color: #0d223d !important;
	line-height: 40px !important;
	font-family: 'Conv_ufonts.com_gotham_book';
	margin-bottom:10px;
	    /* font-variant: small-caps !important; */
}
.page-content {
		font-family: 'Conv_ufonts.com_gotham_light';
		
}
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], input[type="search"] {
    width: 85%;
    font-family: 'fira_sanslight';
    font-size: 14px;
    color: #000;
    border: 1px solid #c4c4c4;
    background-color: #fff;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: none;
	margin-top:15px;
}
						



.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div:before {
    color:#fff !important;
}


.PropertySlider .wpb_single_image .vc_figure {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    width: 100% !important;
}

.PropertySlider .wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 100% !important;
}

.PropertySlider .wpb_single_image img {
    height: auto;
    width: 100% !important;
    vertical-align: top;
}


/**----24062016 SUMIT----**/

.InnerPageHeader{

    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover ;	
	
}
.InnerPageHeader h1{
 font-size: 60px;
 color: #ffffff;
 line-height: 65px;
 text-align: center;
}
.InnerPageHeader h5{
	 font-size: 25px;
	 color: #ffffff;
	 line-height: 30px;
	 text-align: center;
	     margin-top: 20px;
}

.PropertyBox{
    padding-top: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 15px !important;
	background-color: #0d223d !important;
}
.PropertyDescription h3{
	 font-size: 26px;
	 color: #998a41;
	 margin-bottom: 25px;
	 line-height: 30px;
	 text-align: left;
}
.PropertyDescription h2{
	 font-size: 24px;
	 color: #0d223d;
	 line-height: 26px;
	 text-align: left;
}
.PropertyDescription .GreenLine{
	height: 1px;
	background:#998a41;
	margin-left:0px;
}
.PropertyDescription .FParagraph{
	margin-bottom:35px;
}
.IdxTestimonialWrap {
	background-image: url(../images/bg/mm-home-testimonial-banner.jpg) ;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	}
.TestimonialBg{
    margin-left: -15px;
    margin-right: -15px;
	}
.TestimonialBg h4{
	 font-size: 18px;
	 color: #998a41;
	 line-height: 25px;
	 text-align: center;
     margin-bottom: 20px !important;
	}
.TestimonialBg h6{
   	font-size: 15px;
    color: #998a41;
    line-height: 25px;
    text-align: center;
	}
	
	.IdxTestimonialWrap i{
       color: #8e8341;
    font-size: 20px;
    line-height: 22px;
}





/* 27-06-2016Roy */



/*animation element*/

.animation-element {
  position: relative;
  width: 30%;
  margin: 0% 1.33 2.66% 1.33%;
  float: left;
}
/*3 grid layout*/

.animation-element:nth-of-type(3n-2) {
  width: 31.5%;
  margin: 0% 1.375% 2.75% 0%;
  clear: left;
}

.animation-element:nth-of-type(3n-1) {
  width: 31.5%;
  margin: 0% 1.375% 2.75% 1.375%;
}

.animation-element:nth-of-type(3n-0) {
  width: 31.5%;
  margin: 0% 0% 2.75% 1.375%;
  clear: right;
}
/*bounce up animation for the subject*/

.bounce-up .subject {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bounce-up.in-view .subject {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.subject {
  float: left;
  width: 100%;
  margin: 0% 1.33% 2.66% 1.33%;
  background: #F5F5F5;
  padding: 15px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  border: solid 1px #EAEAEA;
}
/*---------------*/

.FullWidth{
	width:100% !important;
}

.PropertyLeftCol{
	float:left;
	width:65%;
}
.PropertyRightCol{
	float:right;
	width:30%;
}

.DetailCaption{
    font-size: 24px;
    color: #0d223d;
    line-height: 26px;
    text-align: left;
}